Subject: Re: bug#55863: 29.0.50; [PATCH] Avoid hanging chad of *Backtrace*

From: Eli Zaretskii <[email-masked]>
Date: Thu, 09 Jun 2022 21:57:50 +0300

> Cc: [email-masked], dick <[email-masked]>
> From: Lars Ingebrigtsen <[email-masked]>
> Date: Thu, 09 Jun 2022 19:34:42 +0200
> 
> I don't think you can usefully interact with it after exiting the
> recursive edit?  That is, I think all the stuff that's bound in the
> `debug' command (debugger-outer-match-data etc etc) has to continue to
> be bound...

Even if the links don't work, the backtrace itself provides valuable
information (and fining the functions is trivial with M-. so we don't
really need the links).